Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 18:27:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8242485337 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96594428462            10:04 PM, 24th Mar                     hi                    ?           10:05 PM, 24th Mar                     hi                    Hi           10:06 PM, 24th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            10:06 PM, 24th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           10:08 PM, 24th Mar                   Hamza                   Hi , I have not received a response from you still, please confirm if we are still connected?           10:10 PM, 24th Mar                     hi                    Hi           10:10 PM, 24th Mar                   Hamza                   How may I help you?           10:10 PM, 24th Mar                     hi                    I have order since 15 mar           10:10 PM, 24th Mar                     hi                    And I didn’t receive it yet           10:11 PM, 24th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:11 PM, 24th Mar                     hi                    Ok           10:11 PM, 24th Mar                   Hamza                   Could you please confirm is this your phone number +96594428462           10:11 PM, 24th Mar                     hi                    Yes           10:12 PM, 24th Mar                     hi                    ?           10:13 PM, 24th Mar                   Hamza                   As our information,our courier team tried to contact you on this number but there was no response from your side           10:13 PM, 24th Mar                     hi                    No one called me           10:13 PM, 24th Mar                     hi                    Every day iam at home           10:14 PM, 24th Mar                     hi                    Can they please delivery tomorrow           10:14 PM, 24th Mar                   Hamza                   they will attempt to deliver the order again within 1-2 working days           10:14 PM, 24th Mar                   Hamza                   Is there anything else I can help you?            10:15 PM, 24th Mar                     hi                    Ok please request them to delivery without calling as there is always someone at home to collect the order           10:15 PM, 24th Mar                   Hamza                   we will do our best to deliver the order asap           10:16 PM, 24th Mar                     hi                    No need to mention the reason that no one replied when they didn’t call at all           10:16 PM, 24th Mar                   Hamza                   We sincerely apologize for any inconvenience caused, We have forwarded your query to the concerned team and will be in touch with you asap.           10:17 PM, 24th Mar                   Hamza                   We appreciate your patience.           10:17 PM, 24th Mar                     hi                    Please tell them  usually the driver send message in what’s up if I didn’t reply the mobile           10:18 PM, 24th Mar                     hi                    That is not my 1 st order           10:18 PM, 24th Mar                     hi                    U can check my order history           10:18 PM, 24th Mar                     hi                    To say that no one replied it’s clear they are not telling the truth           10:20 PM, 24th Mar                   Hamza                   we will do our best to deliver the order asap           10:21 PM, 24th Mar                   Hamza                   Is there anything else I can help you?            10:21 PM, 24th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:27 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2298500